/************************************************************************************
Datei:          global.css
Beschreibung:   Formatierungen f�r alle Dateien
Erstellt von:   Elias Sasek
*************************************************************************************/


/**************************/
/*globale Formatierungen*/
/**************************/
html,body{
  background-color:transparent;
  margin:0;
	background-repeat: repeat-x;
background-attachment:fixed;
	text-align:left;
  text-decoration: none;
  font: normal 14px Trebuchet MS;
	color:black;
	width:100%;
	height:100%;
}

* { margin:0;
    padding:0;
}

.clearfix {
  clear: both;
}

/*Ganzes Main mit Inhalt*/
div#main{
            background-image: url(../images/global_all/glob_white-main.png);
            background-repeat:repeat-y; 
            width:919px; 
            padding:10px 40px 0 0;
            height: auto;
            margin: -6px 0 0 0;
        }

        
.down_btn{
	
	float:left; text-align:center; background-color:#9ab5d2; padding:7px; margin:7px; width: 185px; overflow:hidden;
}
        
div#main-head{
              background-image: url(../images/global_all/glob_white-main.png);
              background-repeat:repeat-y; 
              width:885px; 
              padding:10px 40px 0 35px;
              height:30px;
            }
            
div#black_bgvideo{
                   background-color:black;
                   width:867px;
                   height:415px;
                   float:left;
                   margin: 7px 0 0 -13px;
                   text-align:left;
                   padding: 0 0 0 29px;
                 }
        
div#mediaplayer{
                  float:left;
                  width:500px;
                  height:415px;

                }
                
div#down_cont{
                float:left;
                height:12px;
                width:800px;
                padding:12px;
                font-size:1.5em;
              }
              
div#cont_allthemes{
                float:left;
                margin: -70px 0 0 0;
              }

div.cont_theme{
                  width:198px; 
                  height:143px;
                  float:left;
                  padding:7px;
                  margin: 70px 5px 0 0;
              }
div.cont_themefoot{
                  width:202px; 
                  height:18px;
                  float:left;
                  margin: -3px 0 0 -7px;
                  text-align:right;
                  padding:5px;
                  
                  }
                  




h1{ font-size:2em; }
h2{ font-size:1.3em; }
h3{	font-size:1.2em; }
h4{	font-size:1em; }
h5{ font-size:.9em; }
h6{ font-size:.8em; }

li,dd{ 
       margin-left:40px; 
       font-size:14px;
       text-align:left;
       
      }
i,em{ font-style:italic; }

b,strong{ font-weight:bold; }

u{ text-decoration:underline; }

hr{
    height:1px; 
    margin:5px; 
    border-top:1px solid #ccc; 
    border-color:black;
    }

ul ul,ol ol{ margin-bottom:0; }

          
ul{ list-style-type:circle; }

ul ul{ list-style-type:square; }

h1,h2,h3,h4,h5,h6,p,ul,ol{ margin-bottom:20px; }


a { color:black; 
	text-decoration:none; 
	margin:0;
	padding:0;   
  }
  
a:hover { color:#888888;
          margin:0;
          padding:0; 
          text-decoration:underline;
          
  
}



p{
  text-align:left;
  color:black;
  margin:0;
  padding:0;  
  }
  
img.button_konf {
	margin: 10px 0 0 0;
}

p#auswhltext {
	text-align: center;
	font-size: 34px;
	color: white;
}

div#auswahl {
	width: 866px;
	background: url('../images/auswahl_all/gus_auswahl_bg.png');
	background-repeat: no-repeat;
	margin-top: 10px;
}

img.button_ausw {
	margin: 300px 0 0 0;
}

.msg{
	padding: 10px;
	font-size: 16px;
	width: 700px;
	display: none;
}
.success{
	background: rgba(87, 185, 32, 0.61);
	border: 2px solid #57b920;
}
.failure{
	background: rgba(230, 26, 26, 0.61);
	border: 2px solid #e61a1a;
}

input[type=text],
button{
    padding: 3px 2px;
}
/***NOTIFICATION MESSAGES ***/
.notification { padding: 10px 10px 10px 45px; margin: 0 0 20px 0; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; position: relative; }
.notification .close { position: absolute; right: 5px; top: 5px; display: inline-block; width: 8px; height: 8px; cursor: pointer; }
.notification .close { background: url(../images/global_all/notification/close.png) no-repeat 0 0; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
.notifyError { border: 1px solid #ff0000; background: #FFECEC; color: #ff0000; font-size: 11px; }

.msgalert { border: 1px solid #eac572; background: #ffe9ad url(../images/global_all/notification/warning.png) no-repeat 10px center; width: 400px; height: 30px; }
.msginfo { border: 1px solid #99c4ea; background: #d1e4f3 url(../images/global_all/notification/info.png) no-repeat 10px center; width: 400px; height: 30px; }
.msgsuccess { border: 1px solid #c1d779; background: #effeb9 url(../images/global_all/notification/success.png) no-repeat 10px center; width: 400px; height: 30px; }
.msgerror { border: 1px solid #e18b7c; background: #fad5cf url(../images/global_all/notification/error.png) no-repeat 10px center; width: 400px; height: 30px; }